{
    "dc_identifier": "nl.gm1774.2c.2016.594885-12",
    "dc_title": "Raadsvergadering 1 (vervolg raadsvergadering 25 oktober 2016) 2016-11-01 - 12: Voorstel in te stemmen met het Meerjaren Onderhoudsprogramma Wegen en Civiele Kunstwerken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dinkelland op 2016-11-01. Onderdeel: 12: Voorstel in te stemmen met het Meerjaren Onderhoudsprogramma Wegen en Civiele Kunstwerken.",
    "dc_source": "https://dinkelland.notubiz.nl/vergadering/145",
    "dc_publisher": "gm1774",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2016-11-01",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Dinkelland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dinkelland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1774.2c.2016.594885-12",
    "dc_externalIdentifier": "594920",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-01",
    "foi_meetingNumber": "594885",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1774.2c.2016.594885-12.doc.1",
            "dc_title": "[RIS-5450-1]MOP collegebesluit 8 september 2016.pdf",
            "foi_fileName": "[RIS-5450-1]MOP collegebesluit 8 september 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.dinkelland.nl/api/v1/meetings/145/documents/2001"
        },
        {
            "dc_identifier": "nl.gm1774.2c.2016.594885-12.doc.2",
            "dc_title": "[RIS-5626-1]MOp raadsvoorstel en raadsbesluit.pdf",
            "foi_fileName": "[RIS-5626-1]MOp raadsvoorstel en raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.dinkelland.nl/api/v1/meetings/145/documents/2002"
        },
        {
            "dc_identifier": "nl.gm1774.2c.2016.594885-12.doc.3",
            "dc_title": "[RIS-5452-1]Toelichting MOP Dinkelland.pdf",
            "foi_fileName": "[RIS-5452-1]Toelichting MOP Dinkelland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.dinkelland.nl/api/v1/meetings/145/documents/2003"
        },
        {
            "dc_identifier": "nl.gm1774.2c.2016.594885-12.doc.4",
            "dc_title": "[RIS-5451-1]MOP collegebesluit 27 september 2016.pdf",
            "foi_fileName": "[RIS-5451-1]MOP collegebesluit 27 september 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.dinkelland.nl/api/v1/meetings/145/documents/2004"
        }
    ]
}